Authorization: ********************Authorization: Bearer ********************curl --location 'https://api.hiveflow.ai/api/share-tokens/flow/?includeFullTokens=' \
--header 'Authorization: Bearer <token>'{
"success": true,
"canSeeFullTokens": true,
"data": [
{
"id": "string",
"token": "string",
"permissions": "string",
"expiresAt": "2019-08-24T14:15:22.123Z",
"maxUses": 0,
"usedCount": 0,
"createdBy": "string",
"createdAt": "2019-08-24T14:15:22.123Z",
"lastUsedAt": "2019-08-24T14:15:22.123Z",
"isExpired": true
}
]
}